Subject: Re: bug#42131: Cannot split to IMAP folders

From: "Greene, David" <[email-masked]>
Date: Thu, 20 Aug 2020 16:50:37 +0000

I did this:

  ;; Turn on debugging
  (setq imap-log t)
  (setq nnimap-log-command t)
  (setq nnmail-split-tracing t)

But after a 'B r' I see no *imap-log* or *Split-Trace* buffers.

David

On 8/19/20, 7:23 PM, "Stefan Kangas" <[email-masked]> wrote:

    tags 42131 + moreinfo
    thanks
    
    Eric Abrahamsen <[email-masked]> writes:
    
    > "Greene, David" <[email-masked]> writes:
    >
    >> Any ideas of what to try or additional information I can provide to aid debugging?
    >>
    >> I’d really like to use gnus but this is preventing that.
    >
    > Maybe set `nnimap-log-command' to t, and also `nnmail-split-tracing' --
    > once you try splitting that should give you two buffers, "*imap-log" and
    > "*Split-Trace*", that might contain some more useful hints.
    >
    > "mail.misc" is the default group to put split mail into, when none of
    > the user's split definitions match.
    
    That was 6 weeks ago.
    
    Did you find out anything more?
    
    Best regards,
    Stefan Kangas